/* Capcha section */
#numeric-captcha{	border:1px solid #d3d3d3;	background:url('../img/graph-bg.jpg');background-size: 100% 100%;display: inline-block;float: left;margin-right: 10px;margin-bottom: 10px;}
.captcha-answer{display: inline-block;}
.captcha-answer input[type="text"]{margin-bottom: 0;height: 72px;    font-size: 27px;    font-weight: 500;   color: black;}
.captcha-answer span{display: block;color: red}

/*contact us*/

.contactRow{width: 100%;display: table;}
.contactColumn{width: 30%;display: inline-block;float: left;margin: 0 0 30px 30px}
.contactColumn:first-of-type{margin-left: 0}
.contactColumn input{text-shadow: none;width: 100%;border-radius: 3px;
    box-shadow: none;
    border: 1px solid #d9d9d9;
    padding: 15px 20px;}
.contactMsg{width: 100%;}
.contactMsg textarea{padding: 15px 20px; width: 100%;resize: none;border-radius: 3px;height: 200px;overflow: auto;border: 1px solid #d9d9d9;}
.captcha-answer{width: calc(100% - 170px)}
.captcha-answer input{text-shadow: none;
    box-shadow: none;
    border: 1px solid #d9d9d9;
    padding: 15px 20px;    width: 180px;    float: left;}
.contactCapcha{}
.submitBtn{margin: 20px auto}
.submitBtn input{    background: #4dc664;
    border-color: #4dc664;
    width: 215px;
    height: 57px;
    font-size: 20px;
    color: white;
    border: none;
    line-height: normal;
    border-radius: 3px;}

.captcha-answer span{
	clear: both;
    float: left;
}

.vertical.segment h1{margin-bottom: 40px;}
.eleven.wide.shortcode.column.centered {width: 100% !important;}
/*.hentry img { 
display : block;
marging : 0px auto;
 }*/
@media (max-width: 767px){
.contactColumn{margin-left: 25px;}
}
@media (max-width: 600px){
.contactColumn{width: 100%;margin-left: 0;margin-bottom: 20px;}
.contactMsg{margin:20px auto }
}
@media (max-width: 480px){
.captcha-answer {
    float: left;
    width: 100%;
    margin: 0px 0 20px;}
}